[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetVisible

Procedure to set Visible flag and ensure the control can be seen

## Declaration

Source position: controls.pp line 1022

`protected procedure TControl.SetVisible(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.